# Open problems on any site > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-attention `GET /api/v1/attention` Open problems on any site, grouped by what to do about them, with what recovered this week and what is muted. ## The answer 200, `Attention`: Problems with counting and news about traffic, on any site (AL-07). - `muted` (list of AttentionItem, needed): Open, and someone asked not to hear of it for now. - `open` (list of AttentionItem, needed) - `plan` (PlanNotice or null) - `recovered` (list of AttentionItem, needed): Over, within the last week. - `requests` (list of OpenRequest): Visitors' requests about their data that are still open, soonest deadline first (DS-05). - `watches` (list of WatchDef, needed): What tidekeeper watches for. ## Asking ```sh curl https://tidekeeper.eu/api/v1/attention \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```